@charset "utf-8";
@charset "utf-8";
#homehero {
    background-image: url(../images/herohome.JPG);
    background-size: cover;
    background-position: center 45%;
    text-align: left;
    -webkit-box-shadow: 2px -4px 16px;
    box-shadow: 2px -4px 16px;
    padding-left: 12%;
    padding-top: 229px;
    padding-bottom: 282px;
	
}

.western-wall{
    background-image: url(../images/westernwall/hero.jpg);
    background-size: cover;
    background-position: center center;
}

#pagehero {


    text-align: center;
    -webkit-box-shadow: 2px -4px 16px;
    box-shadow: 2px -4px 16px;

    padding-top: 429px;

	
}

.h1pages{
    color: #009ddc;
    font-size: 50.3px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.h2pages{        color: #FFFFFF;
    font-size: 22.3px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
  
    line-height: 38px;}


.bark{  
	
	background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    zoom: 1;
				   padding-right: 10px;
  padding-left: 10px;
}

.downarrow{
    width: 83px;
   height: 40px; 
    position: relative;
    top: 8px;
}


.navbar-light .navbar-nav .nav-link {
color: whitesmoke;
}

.nav-link {
    color: #FFFFFF;
    font-weight: bold;
}

.navbar-brand {
    background-image: url(../images/logowhite.png);
    background-repeat: no-repeat;
    background-size: 216px auto;
    padding-right: 207px;
    padding-bottom: 12px;
}
#homehero h1 {
    color: #FFFFFF;
    font-size: 54.3px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;

}

.pageul {
list-style: square;
	
		
	
	  list-style-position: outside;
  padding: 0;
 
}

.linearoundletter{text-shadow: 1px 1px 0 #002856,
    -1px 1px 0 #002856,
    1px -1px 0 #002856,
    -1px -1px 0 #002856,
    0px 1px 0 #002856,
    0px -1px 0 #002856,
    -1px 0px 0 #002856,
    1px 0px 0 #002856,
    2px 2px 0 #002856,
    -2px 2px 0 #002856,
    2px -2px 0 #002856,
    -2px -2px 0 #002856,
    0px 2px 0 #002856,
    0px -2px 0 #002856,
    -2px 0px 0 #002856,
    2px 0px 0 #002856,
    1px 2px 0 #002856,
    -1px 2px 0 #002856,
    1px -2px 0 #002856,
    -1px -2px 0 #002856,
    2px 1px 0 #002856,
    -2px 1px 0 #002856,
    2px -1px 0 #002856,
    -2px -1px 0 #002856;}

.linearoundletterlightblue{text-shadow: 1px 1px 0 #0e76bc,
    -1px 1px 0 #0e76bc,
    1px -1px 0 #0e76bc,
    -1px -1px 0 #0e76bc,
    0px 1px 0 #0e76bc,
    0px -1px 0 #0e76bc,
    -1px 0px 0 #0e76bc,
    1px 0px 0 #0e76bc,
    2px 2px 0 #0e76bc,
    -2px 2px 0 #0e76bc,
    2px -2px 0 #0e76bc,
    -2px -2px 0 #0e76bc,
    0px 2px 0 #0e76bc,
    0px -2px 0 #0e76bc,
    -2px 0px 0 #0e76bc,
    2px 0px 0 #0e76bc,
    1px 2px 0 #0e76bc,
    -1px 2px 0 #0e76bc,
    1px -2px 0 #0e76bc,
    -1px -2px 0 #0e76bc,
    2px 1px 0 #0e76bc,
    -2px 1px 0 #0e76bc,
    2px -1px 0 #0e76bc,
    -2px -1px 0 #0e76bc;}

.imageshadow{
    margin-top: 12px;
    -webkit-box-shadow: 1px 1px 7px 1px;
    box-shadow: 1px 1px 7px 1px;
}


#homehero h2 {
    color: #FFFFFF;
    font-size: 22.3px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
  
    line-height: 38px;
}


#buttonbuy{
    background-color: #ffc800;
    color: black;
    margin-bottom: 11px;
    margin-top: 5px;
	

}





.blue{
	
	background-color: #0e76bc;
}


.lightblue{
	
	background-color: #56b3e5;
}

.green{
	
	background-color: #9cb033;
}



.navbar-fixed-top.scrolled {
  background-color: #fff !important;
  transition: background-color 200ms linear;
}



.navbar-fixed-top.scrolled .nav-link {
  color:#002856;
}

.navbar-fixed-top.scrolled .navbar-brand {
    background-image: url(../images/logoblack.png);
    background-repeat: no-repeat;
   
}
img[src$="locations.jpg"] {
        padding-bottom: 5.1px;
    padding-left: 2.9px;
    padding-right: 2.9px;

   
}

#locationsquare  {
    text-align: center;
    color: hsla(0,0%,100%,1.00);

}
#locations h4 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
      margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}
.western-wall-backround{
    background-image: url(../images/westernwall/backround.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
}

.dual-box{
	    padding-top: 86px;
	    padding-bottom: 79px;
	 padding-right: 17px;
    padding-left: 17px;
}

#certificate {
    padding-top: 86px;
    background-image: url(../images/certificate.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 79px;
    background-position: center top;
    padding-right: 17px;
    padding-left: 17px;
    background-attachment: fixed;
}

#joinus {

    padding-top: 186px;
    background-image: url(../images/joinusbackround.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 79px;
    background-position: center top;
    padding-right: 17px;
    padding-left: 17px;


}

#locations {
    background-repeat: no-repeat;
    background-position: 61% 0%;
    background-size: cover;
    background-color: #002759;
    padding-top: 3.6%;
    padding-bottom: 1%;
}
#certificate h3 {
	    color: #172336;
    font-size: 37px;
    text-shadow: 3px 2px 0px #79B1E2;
    text-align: left;

    padding-top: 15px;
    padding-bottom: 8px;
}
#dualbox h3{	    color: #172336;
    font-size: 37px;
    text-shadow: 3px 2px 0px #79B1E2;
    text-align: left;

    padding-top: 15px;
    padding-bottom: 8px;}

#joinus h3 {
	    color: #172336;
    font-size: 37px;
    text-shadow: 3px 2px 0px #79B1E2;
    text-align: left;

    padding-top: 15px;
    padding-bottom: 8px;
}

#homehero h3 {
    font-size: 16px;
    text-align: left;
    color: hsla(0,0%,100%,1.00);
    padding-top: 15px;
    padding-bottom: 2px;
}

.h3titleblack {
    color: #172336;
    font-size: 37px;
    text-shadow: 3px 2px 0px #79B1E2;
    text-align: center;
}

.h3titleblackleft {
    color: #172336;
    font-size: 37px;
    text-shadow: 3px 2px 0px #79B1E2;
    text-align: left;
}

.h3titlewhite {
	color: #ffffff;
	    font-size: 37px;
    
	text-align: center;}

.h3titlewhiteleft {
	color: #ffffff;
	    font-size: 37px;
    
	text-align: left;}

.h3imagebox{	color: #ffffff;
	    font-size: 37px}


.pcontactblack {
    text-align: center;
}

.pcontactwhite	{
	text-align: center;
	color: white;
	}

.pcontactwhiteleft	{
	text-align: left;
	color: white;
	}


.white{color: #ffffff}

.black{color: #000000}



.paddingsection {
    margin-top: 3.6%;
    margin-bottom: 3.6%;
}




.primary-underline{
  --s:10px;    /* height of the line */
  --c:#56b3e5; /* color*/
 /* old  #06CC6B*/
  text-decoration: none;
  display: inline-block;
  background:
    radial-gradient(farthest-side, var(--c) 98%,transparent 100%) bottom right/var(--s) var(--s),
    radial-gradient(farthest-side, var(--c) 98%,transparent 100%) bottom left /var(--s) var(--s),
    linear-gradient(var(--c),var(--c)) bottom/calc(100% - var(--s)) var(--s);
  background-repeat:no-repeat;
  
}













#slider{
  width:100%;
  margin:0 auto;
  position:relative;
  overflow:hidden;
  box-shadow:2px 5px 10px rgba(0,0,0,0.4);
}

.slide{
  width:100%;
  
  display:none;
  animation-name:fade;
  animation-duration:1s;
  
}
img{
 width:100%; 
}
@keyframes fade{
  from{opacity:0.5;}
  to{opacity:1;}
}

.controls{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  font-size:1.5em;
  padding:15px 10px;
  border-radius:5px;
  
}

.controls:hover{
  background:white;
  transition:0.3s;
}

.controls:active{
  color:grey;
}

#left-arrow{
  left:10px;
}

#right-arrow{
  right:10px;
}

#dots-con{
  
  text-align:center;
}
.dot{
  display:inline-block;
  background:grey;
  padding:8px;
  border-radius:50%;
  margin:10px 5px;
}

.active{
  background:crimson;
}
footer {
    padding: 1em 0;
    background-color: #002856;
    color: #FFFFFF;

}


.explanationbox {
    background-color: hsla(0,0%,100%,0.96);
    padding-left: 40px;
    padding-right: 32px;
    padding-bottom: 26px;
    padding-top: 9px;
}

.whitebox{
    background-color: #FFFFFF;
    padding-top: 31px;
    position: relative;
    top: 18px;
    -webkit-box-shadow: 3px 2px 26px;
    padding-right: 10px;
    padding-left: 10px;
}





  #dots-con{
    display:none;
  }
#grouptourbox1 {
    background-image: url(../images/grouptourisrael.jpg);
    padding-top: 401px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}

#grouptourbox2 {
    background-image: url(../images/diy.jpg);
    padding-top: 221px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
#infobox1 {
    background-image: url(../images/westernwall/information.jpg);
    padding-top: 401px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}

#infobox2 {
    background-image: url(../images/westernwall/registration.jpg);
    padding-top: 221px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}

#infobox3 {
    background-image: url(../images/westernwall/tours.jpg);
    padding-top: 221px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
.textpositionimagebox {
    text-align: left;
    padding-left: 3.6%;
}

.lightbluebackround{
    background-color: #F4FBFD;
}

#grouptour {
    background-color: #F4FBFD;
    padding-top: 3.6%;
    padding-bottom: 3.6%;
}
.center{text-align: center;}

#footercontact{
    color: whitesmoke;
}


#logofooter {
    text-align: center;
	  width: 180px;
	
  height: auto;
}


@media (max-width:1430px){
.h1pages{

    font-size: 40.3px;

}
	  }


@media (max-width:576px){
  #slider{width:100%;
  
  }
  
  .controls{
    font-size:1em;
  }
  
  #dots-con{
    display:none;
  }
}








@media (max-width:992px){
	
	#homehero {
    padding-left: 7%;
    padding-top: 193px;
    padding-bottom: 174px;
}
	
		#pagehero {

    padding-top: 393px;

}
	
	.backroundmenumobile {
		
	background-color: #0e76bc;
		
}
	
	
	
 
	
#homehero h1 {
    font-size: 26px;
}
#homehero  h2 {
    font-size: 12px;
    line-height: 21px;
}
	
	.h1pages{        font-size: 26px;}

.h2pages{            font-size: 12px;
    line-height: 21px;}
	
	#certificate h3 {
    font-size: 34px;
    text-align: center;

    padding-top: 15px;
    padding-bottom: 8px;
}
	
	#dualbox h3{    font-size: 34px;
    text-align: center;

    padding-top: 15px;
    padding-bottom: 8px;}
	
		#joinus h3 {
    font-size: 34px;
    text-align: center;

    padding-top: 15px;
    padding-bottom: 8px;
}
	
		#homehero h3 {
    font-size: 12px;
    text-align: left;
    color: hsla(0,0%,100%,1.00);

}
.h3titleblack {
    text-align: left;
	    text-shadow: 2px 2px 0px #79B1E2;
    padding-left: 7%;
    font-size: 28px;
}
	
	.h3titleblackleft {
    text-align: left;
	    text-shadow: 2px 2px 0px #79B1E2;
    padding-left: 7%;
    font-size: 28px;
}
	
.h3titlewhite {
    color: white;
    text-align: left;
    padding-left: 7%;
    font-size: 30px;
}	
	
	.h3titlewhiteleft {
    color: white;
    text-align: left;
    padding-left: 7%;
    font-size: 30px;
}	

	

	
	.paddingsection {
    margin-top: 6%;
    margin-bottom: 8%;
}

	
	#grouptour {

    padding-top: 6%;
    padding-bottom: 8%;
}
	
	#locations{
		    padding-top: 6%;
	}
.pcontactblack {
    text-align: left;
	    padding-left: 7%;
}
	

	
.pcontactwhite	{
	
    text-align: left;
	    padding-left: 7%;
}
	
	.pcontactwhiteleft	{
	
    text-align: left;
	    padding-left: 7%;
}
	
	#videomargin{
	    padding-left: 12%;
}
#locations h4 {
    font-size: 15px;
}
	
	.pimagebox{
    font-size: 12px;
}

#grouptourbox1 {

    padding-top: 155px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
	
	#grouptourbox2 {

    padding-top: 85px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
	
	#infobox1 {

    padding-top: 155px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
	
	#infobox2 {

    padding-top: 85px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
		#infobox3 {

    padding-top: 85px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 31px;
}
.explanationbox {
    text-align: center;
}
.h3imagebox {
    font-size: 24px;
}
	




}
